anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-05-25T01:00:10.241+0000
createdBy:
  href: https://cad.onshape.com/api/users/570e9d63e4b090a05d2bf6e7
  id: 570e9d63e4b090a05d2bf6e7
  image: /images/placeholder-user.png
  name: David Harper
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/ef937482379317d1d0b90c9b/workspaces/f258b87061a1f4571da872fa
  id: f258b87061a1f4571da872fa
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/ef937482379317d1d0b90c9b
id: ef937482379317d1d0b90c9b
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-05-25T01:38:49.336+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/570e9d63e4b090a05d2bf6e7
  id: 570e9d63e4b090a05d2bf6e7
  image: /images/placeholder-user.png
  name: David Harper
  state: 1
name: Headphone Hook 01
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/570e9d63e4b090a05d2bf6e7
  id: 570e9d63e4b090a05d2bf6e7
  image: /images/placeholder-user.png
  name: David Harper
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- EXPORT
- LINK
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/ef937482379317d1d0b90c9b/w/f258b87061a1f4571da872fa?t=1464140530827
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/ef937482379317d1d0b90c9b/w/f258b87061a1f4571da872fa/s/600x340?t=1464140530827
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ef937482379317d1d0b90c9b/w/f258b87061a1f4571da872fa/s/300x170?t=1464140530827
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ef937482379317d1d0b90c9b/w/f258b87061a1f4571da872fa/s/300x300?t=1464140530827
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ef937482379317d1d0b90c9b/w/f258b87061a1f4571da872fa/s/70x40?t=1464140530827
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
